exec_recursive_params Struct Reference

## Data Fields

VALUE(* | func )(VALUE, VALUE, int)
VALUE | list
VALUE | obj
VALUE | objid
VALUE | pairid
VALUE | arg

## Detailed Description

Definition at line 3922 of file thread.c.

## Field Documentation

VALUE exec_recursive_params::arg

Definition at line 3928 of file thread.c.

Referenced by exec_recursive(), and exec_recursive_i().

VALUE(* exec_recursive_params::func)(VALUE, VALUE, int)

Definition at line 3923 of file thread.c.

Referenced by exec_recursive(), and exec_recursive_i().

VALUE exec_recursive_params::list

Definition at line 3924 of file thread.c.

Referenced by exec_recursive(), and exec_recursive_i().

VALUE exec_recursive_params::obj

Definition at line 3925 of file thread.c.

Referenced by exec_recursive(), and exec_recursive_i().

VALUE exec_recursive_params::objid

Definition at line 3926 of file thread.c.

Referenced by exec_recursive(), and exec_recursive_i().

VALUE exec_recursive_params::pairid

Definition at line 3927 of file thread.c.

Referenced by exec_recursive(), and exec_recursive_i().

The documentation for this struct was generated from the following file:

- thread.c